{% extends "baseLayout.html" %}
{% load static %}

{% block body %}
{% include "includes/sidebar-left.html" %}

<div class="float-left bg-light content">
  <div class="container-fliud">
    <div class="wrapper row m-5">
      <div class="col-md-4">
        <img src="{{ director.pathImg }}" class="img-thumbnail"  alt="{{ director.name }} movie poster"/>
      </div>
      <div class="details col-md-6">
        <h1 class="mb-3 mt-3 d-inline">{{ director.firstName }} {{ director.lastName }}</h1>
        <h4 class="d-inline ml-2"><span class="text-secondary">({{ director.bornDate|date:"d/m/Y" }})</span></h4>
        <hr />
        <h4>Biography</h4>
        <p class="film-description ml-3">{{ director.bio }}<p>
      </div>
    </div>
  </div>
</div>
{% include "includes/sidebar-right.html" %}
{% endblock %}
